.advanced-profile-variants {
    border-radius: 10px;
    border: 1px solid #F4F4F4;
    background: #FFF;
    padding: 12px 20px;
    margin: 0px 0 10px;
}
.advanced-profile-variants .variant-group {
    margin-bottom: 10px;
}
.advanced-profile-variants .variant-group:last-child {
    margin-bottom: 0;
}
/* Variant Head */
.advanced-profile-variants .variant-group .variant-head {
    display: flex;
}
.ku-bot .ni-right .block .name,.advanced-profile-variants .variant-group .variant-head .title {
    color: #A1A1A1;
    font-size: 16px;
    font-weight: 400;
}
.advanced-profile-variants .variant-group .variant-head .value {
    color: #444;
    font-size: 16px;
    font-weight: 500;
    margin-left: 10px;
}
.advanced-profile-variants .variant-group .variant-head .multiple-values {
    display: flex;
    margin-left: 10px;
    flex-wrap: wrap;
}
.ku-bot .ni-right .block .value,.advanced-profile-variants .variant-group .variant-head .multiple-values .item {
    color: #757575;
    font-size: 16px;
    font-weight: 500;
    margin-right: 10px;
    border-bottom: 2px solid transparent;
}
.ku-bot .ni-right .block .value,.advanced-profile-variants .variant-group .variant-head .multiple-values .item:last-child {
    margin-right: 0;
}
.ku-bot .ni-right .block .value,.advanced-profile-variants .variant-group .variant-head .multiple-values .item.active {
    color: #444;
    border-bottom-color: #A18A80;
}
/* Variant Values */
.advanced-profile-variants .variant-group .variant-values {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.advanced-profile-variants .variant-group .variant-values .item {
    margin-right: 10px;
    margin-bottom: 5px;
    cursor: pointer;
    position: relative;
}
.advanced-profile-variants .variant-group .variant-values .item:last-child {
    margin-right: 0;
}
.advanced-profile-variants .variant-group .variant-values .item .image {
    padding: 3px;
    border: 1px solid transparent;
    border-radius: 100%;
    position: relative;
}
.advanced-profile-variants .variant-group .variant-values .item:hover .image,
.advanced-profile-variants .variant-group .variant-values .item.active .image {
    border-color: #333;
}
.advanced-profile-variants .variant-group .variant-values .item.sold-out .image {
    border-color: transparent;
}
.advanced-profile-variants .variant-group .variant-values .item .image img {
    border-radius: 100%;
    width: 35px;
    height: 35px;
}
.advanced-profile-variants .variant-group .variant-values .item.no-img img {
    background: url(images/no-image-2.png)no-repeat center;
}
.advanced-profile-variants .variant-group .variant-values .item .image .sold-out-icon {
    color: #bbb;
    background: url(images/line-trough.png) center center no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: none;
}
.advanced-profile-variants .variant-group .variant-values .item.sold-out .image .sold-out-icon {
    display: block;
}
.advanced-profile-variants .variant-group .variant-values .item .custom-tooltip {
    display: none;
    position: absolute;
    background: #fff;
    width: 190px;
    height: 170px;
    left: -70px;
    top: -180px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    border-radius: 5px;
    z-index: 2;
}
.advanced-profile-variants .variant-group .variant-values .item:hover .custom-tooltip {
    display: flex;
    flex-direction: column;
}
.advanced-profile-variants .variant-group .variant-values .item .custom-tooltip img {
    height: 100px;
    width: 100%;
}
.advanced-profile-variants .variant-group .variant-values .item .custom-tooltip .title {
    flex: 1;
    font-weight: 600;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 16px;
    color: #000;
}
.advanced-profile-variants .variant-group .select-box {
    display: none;
}
@media (max-width:900px){
    .advanced-profile-variants .variant-group .variant-head .title,.advanced-profile-variants .variant-group .variant-head .value {
        font-size: 14px;
    }
    .advanced-profile-variants {
        border-radius: 0;
    }
    .advanced-profile-variants .variant-group .variant-head .multiple-values .item {
        font-size: 14px;
    }
    .advanced-profile-variants .variant-group .variant-head .multiple-values {
        margin-left: 10px!important;
    }
}